Subject: Samba goes to sleep

From: [email-masked] (Bruner, Andrew)
Date: Fri, 12 Sep 2003 07:28:41 -0700

I have a slight problem with my samba server (the latest samba .tar.gz on a
Dell power edge 1640 and RH 7.2). Once I login and browse around etc., if I
stop using the folders and come back say ten minutes later there is a 15
second lag before it lets me browse again. Once it's done "waking up" it
works fine. There are only two users on this box right now. I've messed with
socket options = TCP_NODELAY SO_KEEPALIVE=1
No difference.
Anyone have any ideas?
Thanks
-Andrew